Subject: Re: want info on DX440 mod

From: [email-masked] (Bradley W. Fisher)
Date: 5 Mar 92 06:46:48 GMT

In <[email-masked]> [email-masked] ... I write:
: >that the DX440 could be modified to include the range of 26100khz
: >up to 29999khz by removing a diode ... D404 on PCB "C", according
: ...
Well actually, I'm on vacation this week so I decided to dive into 
my DX-440 and found no diodes currently installed at locations 
D404,D405,D406. Put a small signal diode in at D404 ... and found
out that it does indeed *restrict* scanning above 26100KHz. Not
exactly what I was looking for, so I took it back out.
  
[email-masked] (Bernd Felsche) writes:
: No need to. Mine will scan all the way to 29999kHz (sounds
Yeah, so will mine ... but I can't *hear* anything! Except background
static. No CB, no 10m ham. 

Can any other DX-440 users out there pick up signals above 21600KHz ???

-- 
   I'm just a wanna be UNIX guru !!!                 | Micro Maintenance, Inc.
                                                     | 2465 W. 12th St. #6
           -== Brad Fisher ==-  (PPSEL)              | Tempe, Arizona  85281
   usenet:...!asuvax!telesys!microm!brad             | 602/894-5526